{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872",
  "scrapedAt": "2025-12-17T09:19:29.235Z",
  "page": 872,
  "count": 10,
  "items": [
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.5/ว20805",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 10/2563 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 20805 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่10-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_235987_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 20805 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่10-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_235987_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.5/ 20806",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20806 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_235985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20806 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_235985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ 896",
      "title": "(แก้ไข)การจัดการประกวดหนังสือดีเด่น ประจำปี พ.ศ. 2564 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกวดหนังสือดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_235956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกวดหนังสือดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_235956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ 895",
      "title": "(แก้ไข)การจัดตั้งสถานศึกษา \"โรงเรียนเประถมศึกษานครรังสิต\" (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้ง โรงเรียนประถมศึกษานครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_235955_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้ง โรงเรียนประถมศึกษานครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_235955_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ 895",
      "title": "รายการจัดตั้งสถานศึกษาขั้นพื้นฐาน \"โรงเรียนประถมศึกษานครรังสิต\" (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งโรงเรียนเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_235949_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งโรงเรียนเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_235949_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ 896",
      "title": "เกณฑ์การประกวดหนังสือดีเด่น ประจำปี พ.ศ. 2564 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกวดหนังสือดีเด่น 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_235948_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกวดหนังสือดีเด่น 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_235948_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ว20862",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการจัดทำแผนพัฒนาดารจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาขั้นพื้นฐานของสถานศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรม แผนพัฒนาการจัดการศึกษาขั้นพื้นฐาน อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_235946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรม แผนพัฒนาการจัดการศึกษาขั้นพื้นฐาน อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_235946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ว20863",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการจัดทำแผนพัฒนาดารจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาขั้นพื้นฐานของสถานศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ว20855",
      "title": "การประกาศผลการประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2563 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกาศผลการประเมินประสิทธิภาพของ อปท. ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_235913_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกาศผลการประเมินประสิทธิภาพของ อปท. ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_235913_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    },
    {
      "date": "24 พ.ย. 2563",
      "no": "ปท 0023.3/ว20843",
      "title": "ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2564 (ประกาศมาแล้ว 1848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_235905_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมขั้นตอนการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_235905_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 872,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/872"
    }
  ]
}